body,td,th,input,select,textarea {font-family:Arial,"宋体",; font-size:12px; color:#2C2008;}
body { margin:0px auto; padding:0px; text-align:left}
form,img,iframe,#div_main,h3,div,span,p,#globalsearchform_key,.imgbutton{margin:0px; padding:0px;}
ul, li,dl{margin:0;padding:0;list-style:none;}
input,select,textarea {margin:0px;}

/*链接主样式*/
a {font-size:12px;}
a img{ border:0px none;}
a:link,a:visited {color:#000; text-decoration:none;}
a:hover,a:active {color:#ff0000; text-decoration:none;}


#contain { width:1258px;margin:0 auto;}
#header { width:1258px;height: 772px;float:left;background:#F1D498;z-index:1;}
.wrap { width:1005px;margin:0 auto;}

/*背景图片*/
#lunhuanback { position: absolute; margin:0 auto; width: 1258px; height: 712px; background: #f8f8f8; }
#lunhuanback li { position: absolute; left: 0; top: 0; width: 1258px; height: 712px;z-index:0; overflow: hidden; display: block;opacity:0;filter:alpha(opacity=0); background-position: center !important;}

/*头部样式*/
.contain { position: absolute; top: 0;width:1258px;height:171px;float:left;background:#974578;}
.top { width:1005px;height:200px;float:left;}
.logo_select {  width:1005px;height:712px;float:left;padding-top:10px;}
.logo { width:550px;height:100px;float:left;}
.select { width:330px;height:24px;float:right;padding-top:40px;}
.select #inp{ width:263px;height:24px;float:left;background:url(../images/searchl.png) no-repeat top left;}
.select .inp1{ 
    width:240px;
    height:23px;
    float:left;
    margin-left:12px;
    background-color:transparent;
    color:#000;
    /*ie 7*/
    *height:18px;
    *margin:5px 0px 0px 12px;
    /*ie 8*/
    height:18px \0;
    margin:5px 0px 0px 12px \0;
}

.indexMenu { width:1005px;height:41px;float:left;margin-top:20px;}
.indexMenu .indexMenu_list{ width:710px;height:41px;margin:0 auto;}
.indexMenu li{float:left;width:118px;height:41px; line-height:57px;position:relative;font: 14px/40px 'microsoft yahei',SimSun,Verdana,Arial;}
.indexMenu li .a1{float:left;display:block; width:118px; height:41px; text-align:center; line-height:40px;color:#fff; font-size:14px;}
.indexMenu li .a1:hover{background:url(../images/menunow45.png) no-repeat center center;color:#772948; font-size:14px;}

.indexMenu li .submenu{display:block;background: url(../images/smenubg44.png) repeat;}
.indexMenu li .submenu{display:none;position:absolute;width:118px;top:41px;left:0px;z-index:100;filter:alpha(Opacity=80);-moz-opacity: 0.7;opacity: 0.7;}

.indexMenu li .submenu li{width:118px;height:25px;margin:4px 0 4px 0;}
.indexMenu li .submenu li .a2{
    padding: 0px;
    text-align: center;
    float:left;
    color: #fff;
    width: 118px;
    height: 25px;
    background: url(../images/smenubg44.png) repeat;
    font: 12px/30px SimSun,'microsoft yahei',Verdana,Arial;
}
.indexMenu li .submenu li .a2:hover{padding: 0px;color: #742a44;background: url(../images/smenunow44.png) repeat;}

/*首页内容*/
.content { width:1258px;float:left;background: url(../images/containbg.png) repeat}
.indexCpzs_img { width:1005px;height:185px;float:left;background:url(../images/1365834464.png) repeat top left;}
.indexCpzs_img .left { float:left;width:32px;height:32px;background:url(../images/arrow.jpg) no-repeat 0px 0px;margin:80px 0 0 10px}
.indexCpzs_img .right { float:right;width:32px;height:32px;background:url(../images/arrow.jpg) no-repeat;background-position-x:-33px;margin:80px 10px 0 0}

.indexCpzs_img ul{ width:910px;height:122px;float:left;margin-top:30px;}
.indexCpzs_img ul li { width:170px;height:120px;float:left;border:1px solid #fff;margin-left:10px;}

.zonghe { width:1005px;float:left;margin-top:30px;}
.zonghe .index_about { width:386px;float:left;}
.zonghe .index_news { width:321px;float:left;margin-left:25px;}
.zonghe .index_contact { width:241px;float:left;margin-left:28px}

.index_about_title { width:386px;height:35px;float:left;background:url(../images/title_01.png) no-repeat top left;}
.index_about_title a{ float:right;*margin-top:8px}
.index_news_title { width:321px;height:35px;float:left;background:url(../images/title_02.png) no-repeat top left;}
.index_news_title a{ float:right;*margin-top:8px;color:#2c2008}
.index_contact_title { width:241px;height:35px;float:left;background:url(../images/title_03.png) no-repeat top left;}
.index_contact_title a{ float:right;*margin-top:8px;color:#2c2008}

.index_about_content { width:386px;height:155px;float:left;margin-top:10px;text-indent:2em;line-height:23px;overflow:hidden}
.index_about_content img { float:left;margin:5px 10px 0 10px;}
.index_news_content { width:321px;height:155px;float:left;margin-top:10px;line-height:23px;overflow:hidden}
.index_news_content ul { width:321px;height:138px;float:left;}
.index_news_content ul li { width:321px;height:20px;float:left;margin-top:2px;}
.index_news_content ul li a {color:#2c2008;float:left}
.index_news_content ul li img { float:left;margin-top:5px;}
.index_news_content ul li a:hover { text-decoration:underline;}
.index_news_content ul li span { float:right;}
.index_contact_content { width:241px;height:155px;float:left;overflow:hidden;margin-top:10px;line-height:19px}

/*内页*/
.neiye { width:1258px;float:left;background-color:#fff;}
.nyMenu_sousuo { width:210px;float:left;}
.nyMenu { width:210px;float:left;}
.nyMenu_sousuo_title { width:210px;height:38px;float:left;background:url(../images/title_04.png) no-repeat top left;}
.nyMenu_sousuo_title span { float:left;color:#666;font:14px/36px 'microsoft yahei',simsun;padding-left:20px}
.nyMenu .nyMenu_ul { width:210px;float:left;padding:15px 0 0 0;}
.nyMenu .nyMenu_ul ul { width:210px;float:left;}
.nyMenu .nyMenu_ul ul li { width:210px;height:30px;}
.nyMenu .nyMenu_ul ul li a{ width:210px;height:30px;float:left;text-align:center;color: #505050;font: 12px/29px simsun,Verdana, Arial, sans-serif;background: url(../images/listx.png) 0px 0px no-repeat;}
.nyMenu .nyMenu_ul ul li a:hover { background: url(../images/listx2.png) 0px 0px no-repeat;}

.sousuo .sousuo_input1 { width:210px;float:left;padding:15px 0 60px 0;}
.sousuo .sousuo_input2 { width:200px;float:left;margin-left:10px;}
.sousuo_input2 select{ width:133px;height:22px;float:left;*margin-left:10px;}
.sousuo_input2 input.p1{ width:131px;height:20px;float:left;border:1px solid #b8b8b8;}
.sousuo_input2 input.p2{ width:53px;height:21px;float:left;*margin-left:10px;}

.about { width:770px;float:right;}
.about .about_header{ width:770px;height:51px;float:left;background:url(../images/title_05.png) no-repeat top left;float:left;color:#666;font:14px/36px 'microsoft yahei',simsun;padding-left:20px}
.about .about_header a{ color:#666;}
.about .about_header a:hover{ text-decoration:underline}
.about .about_content { width:755px;padding-top:10px; font-size:13px; line-height:30px; height:30px;color: #505050;}



/*底部样式*/
.botton { width:1258px;float:left;background: url(../images/containbg.png) repeat}
.foot { width:1258px;background:url(../images/bottombg.png) no-repeat top left;margin-top:30px;text-align:center;color:#5e4109}
.foot a{ color:#5e4109;margin:0 8px;}
.foot a:hover{ text-decoration:underline;}
